#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Dec 14 10:03:28 UTC 2025
maven-metadata-repository.jboss.org.xml.lastUpdated=1765700676196
maven-metadata-jans.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1765700676194
mavencentral.maven-metadata-mavencentral.xml.lastUpdated=1765700000544
maven-metadata-jans.xml.lastUpdated=1765700468325
maven-metadata-maven-default-http-blocker.xml.error=
maven-metadata-github.xml.error=Could not transfer metadata org.bouncycastle\:bc-fips/maven-metadata.xml from/to github (https\://maven.pkg.github.com/JanssenProject/jans)\: Authentication failed for https\://maven.pkg.github.com/JanssenProject/jans/org/bouncycastle/bc-fips/maven-metadata.xml 401 Unauthorized
maven-metadata-github.xml/@default-github-https\://maven.pkg.github.com/JanssenProject/jans/.lastUpdated=1765706608985
maven-metadata-ZK\ CE.xml.lastUpdated=1765701953798
maven-metadata-ZK\ CE.xml.error=
github.maven-metadata-github.xml.lastUpdated=1765700000359
bouncycastle.maven-metadata-bouncycastle.xml.lastUpdated=1765700000732
maven-metadata-bouncycastle.xml.lastUpdated=1765700468374
maven-metadata-mulesoft.xml.error=
mulesoft.maven-metadata-mulesoft.xml.lastUpdated=1765700000791
Snapshot\ Repository.maven-metadata-Snapshot\ Repository.xml.lastUpdated=1765700794621
maven-metadata-jboss.xml.lastUpdated=1713892413148
otp_auth-local.maven-metadata-otp_auth-local.xml.lastUpdated=1758529750486
maven-metadata-maven-default-http-blocker.xml.lastUpdated=1765701953798
maven-metadata-gluu.xml.error=
maven-metadata-repository.jboss.org.xml.error=
central.maven-metadata-central.xml.lastUpdated=1765700000893
querydsl.maven-metadata-querydsl.xml.lastUpdated=1733472776866
push_sender-local.maven-metadata-push_sender-local.xml.lastUpdated=1758529750488
gluu.maven-metadata-gluu.xml.lastUpdated=1765700794639
maven-metadata-mulesoft.xml.lastUpdated=1765700468389
jboss-public-repository-group.maven-metadata-jboss-public-repository-group.xml.lastUpdated=1729882727745
maven-metadata-gluu.xml.lastUpdated=1765700468332
maven-metadata-jboss.xml.error=
jans.maven-metadata-jans.xml.lastUpdated=1765700000752
datanucleus.maven-metadata-datanucleus.xml.lastUpdated=1765700794891
maven-metadata-bouncycastle.xml.error=
maven-metadata-central.xml.lastUpdated=1765700468474
repository.jboss.org.maven-metadata-repository.jboss.org.xml.lastUpdated=1765700731101
